/*
Theme Name: inCharity Child
Theme URI: http://inwavethemes.com/wordpress/incharity
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: incharity
Description: Wordpress theme for Charity and Fundraising and non-profit organization
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: inwavethemes
Tags: light, fluid-layout, responsive-layout, post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar


This theme, like WordPress, is licensed under the GPL.
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
/* HEADER */
.header-version-2 .header-top {
    display: none;
}

.header.header-version-2 .logo {
    padding: 18px 15px 25px;
}

@media (max-width: 991px) {
    .header.header-version-2 .logo a {
        margin: 0 !important;
    }

    .header.header-version-2 .logo {
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -moz-box-direction: normal;
        -moz-box-orient: horizontal;
        flex-direction: row;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .header.header-version-2 .header-donate-button {
        top: -60px !important;
    }

    .header .iw-menu-default .iw-nav-menu > li > a i.fa-home {
        display: none;
    }
    /* start aggiunte per header simile a landing */
    .iw-header-v2-menu.header-sticky .container .main-logo,
    .iw-header-v2-menu.header-sticky .container .sticky-logo,
    .header-sticky.clone .logo .sticky-logo,
    .header-sticky.clone .logo .main-logo {
        max-height: 50px;
    }
    /* end aggiunte per header simile a landing */
}

@media (min-width: 992px) {

    .header.header-version-2 .header-sticky .container > .row {
        display: -moz-flex;
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    body.down .iw-header-v2-menu.header-sticky.clone .logo {
        padding: 9px 15px;
    }

    .header .iw-menu-default .iw-nav-menu > li > a i.fa-home {
        color: #838383;
    }

    .header .iw-menu-default .iw-nav-menu > li > a i.fa-home + span {
        display: none;
    }

    /* start aggiunte per header simile a landing */
    .iw-header-v2-menu.header-sticky .container {
        width: 100%;
    }
    .iw-header-v2-menu.header-sticky .container .main-logo,
    .header-sticky.clone .logo .sticky-logo {
        height: 70px;
        max-width: unset;
    }
    .header.header-version-2 .logo {
        padding: 0 15px;
    }
    .header.header-version-2 + div {
        margin-top: -90px;
    }
    .header.header-version-2 .iw-header-v2-menu.header-sticky:not(.clone) .iw-menu-default .iw-nav-menu > li > a,
    .header .iw-header-v2-menu.header-sticky:not(.clone) .iw-menu-default .iw-nav-menu > li > a i.fa-home {
        color: #ffffff;
    }
    /* end aggiunte per header simile a landing */
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .header.header-version-2 .logo {
        padding: 0 15px 15px;
    }
}
/* I NOSTRI CENTRI FLIP BOX */
.centro-flip .vc-hoverbox-back p {
    color: #ffffff;
}

.centro-flip .vc_btn3.vc_btn3-color-white.vc_btn3-style-modern {
    color: #ff8d00;
}

/* breadcrumbs header su una riga */
.page-heading .page-title .iw-heading-title h1 > div {
    display: inline-block;
    margin: 0 10px;
}

/* correggo arancione generale */
#give-purchase-button, .page-numbers li span.page-numbers.current, .widget_tag_cloud .tagcloud a:hover, .shortcode_widget .iw-tabs .iw-tab-item, .btn-submit.button, .iw-category .post-item-quote .featured-image:after, .shortcode_widget .iw-tabs .iw-tab-item.active .iw-tab-title, .header.header-version-2 .header-donate-button a, .header.header-version-4 .iw-menu-default .iw-nav-menu > li > a strong:hover:before, .header .iw-menu-default .iw-nav-menu > li.selected.active > a strong:before, .header.header-sticky.clone .header-donate-button a, .header .iw-menu-default .iw-nav-menu li.current-menu-parent > a strong::before, .header .iw-menu-default .iw-nav-menu > li:hover > a strong:before, .header .iw-menu-default .iw-nav-menu > li.selected.active > a strong:before, .header .iw-menu-default .iw-nav-menu li.current-menu-parent > a strong:before, .iw-footer-v2-widget .footer_extra_links > a:hover, .header.no-pageheading.header-sticky .header-donate-button a, .header.header-version-4.no-pageheading.header-sticky .nav-trigger span, .header.header-version-2.header-version-5.no-pageheading {
    background-color: #ff8d00;
}

/* bilancio */
.bilancio .wpb_wrapper, #ambiti .wpb_wrapper {
    height: 100%;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    flex-direction: column;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}
.bilancio .wpb_wrapper .vc_btn3-container {
    margin-bottom: 0;
}

/* INVERTO COLORI ATTIVI DONA ORA */
.vc_tta-color-orange.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #f0f0f0 !important;
    background-color: #f8f8f8 !important;
    color: #c3c3c3 !important;
}
.vc_tta-color-orange.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #ff8d00 !important;
    background-color: #ff8d00 !important;
    color: #ffffff !important;
}


#give-form-9691-1 .give-donation-level-btn {
    border-color: #ff8d00 !important;
}
#give-form-9691-1 .give-btn {
    background-color: #ff8d00 !important;
}
.give-tributes-dedicate-donation {display: none !important;}

.vc_tta.vc_general .vc_tta-tab>a {
    font-family: 'Oswald' !important;
    font-size: 20px  !important;
}

/* css form  CF7 */
.form-control {
    height: 44px;
    border-radius: 0;
}
.wpcf7-form .row {
    margin-bottom: 30px;
}
.wpcf7-acceptance {
    margin-right: 10px;
}
.wpcf7-form input[type="button"],
.wpcf7-form input[type="submit"] {
    padding: 13px 24px;
    border-radius: 0;
    background-color: #ff8d00;
    float: right;
}
